<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Communication" source-language="en">
  <item>
    <word>SKYPE</word>
    <clue>Use this for calling friends</clue>
    <rationale>Software for instant messaging and video calling over the internet for free</rationale>
  </item>
    <item>
    <word>WEBCAM</word>
    <clue>See yourself on this</clue>
    <rationale>A camera to broadcast yourself as video on the web.</rationale>
  </item>
  <item>
    <word>MICROPHONE</word>
    <clue>Lets your computer hear you</clue>
    <rationale>Picks up sounds and talking so that your friends can hear you</rationale>
  </item>
  <item>
    <word>INSTANT MESSAGING</word>
    <clue>Text chats with friends.</clue>
    <rationale>Messages between friends computers that are sent and received instantly.</</rationale>
  </item>
  <item>
    <word>REAL TIME TEXT</word>
    <clue>Text chats with friends</clue>
    <rationale>Messaging system that sends the characters immediately as they are typed.</rationale>
  </item>
  <item>
    <word>SIGN IN</word>
    <clue>Do this before you communicate</clue>
    <rationale>You must sign in with a username and password on most communication systems.</rationale>
  </item>
  <item>
    <word>WINDOWS MESSENGER</word>
    <clue>An instant text program.</clue>
    <rationale>This is a free instant text and video chat program for Windows.</rationale>
  </item>
  <item>
    <word>FRIENDS</word>
    <clue>People you should communicate with</clue>
    <rationale>Only communicate with your friends. Avoid contact with strangers.</rationale>
  </item>
  <item>
    <word>STRANGERS</word>
    <clue>Turn down their friend requests</clue>
    <rationale>Strangers may not be nice people. Only talk with people you know.</rationale>
  </item>
  <item>
    <word>USERNAME</word>
    <clue>What you are called online</clue>
    <rationale>Use your username to sign in to online communication syatems.</rationale>
  </item>
  <item>
    <word>PASSWORD</word>
    <clue>Keep it secret.</clue>
    <rationale>Keep your passwords secret so that nobody can pretend to be you</rationale>
  </item>
  <item>
    <word>FACEBOOK</word>
    <clue>A massive social network</clue>
    <rationale>Facebook is a social network for sharing things with your friends.</rationale>
  </item>
  <item>
    <word>TWITTER</word>
    <clue>Send less that 140 characters</clue>
    <rationale>Twitter is a way to tell friends about your thoughts with short tweets.</rationale>
  </item>
</learningObject>
